Compromised Payment Credential Detail
GET
https://api.deepinfo.com/v1/cti/compromised-payment-credentials/{credential_id}Returns one compromised payment credential.
Authentication
Send your API key in the apikey request header.
Path Parameters
| Parameter | Required | Description |
|---|---|---|
credential_ | Required | Example <credential_id> |
Response Fields
| Field | Type | Description |
|---|---|---|
id | string | |
pan | string | |
pan_ | string | |
pan_ | string | |
bin | string | |
dedup_ | string | |
luhn_ | boolean | |
expiry_ | integer | |
expiry_ | integer | |
expiry_ | string | |
is_ | boolean | |
has_ | boolean | |
card_ | string | |
card_ | string | |
card_ | string | |
issuer_ | string | |
issuer_ | string | |
check_ | string | |
is_ | boolean | |
confidence | string | |
source_ | string | |
network | array of string | |
leak_ | array of string | |
source_ | string | |
first_ | string | date-time |
last_ | string | date-time |
times_ | integer | |
hackishness | number | |
harvest_ | string | |
co_ | integer | |
other_ | object | |
state | string |
No example response yet. The response's fields are listed above.
Examples
The request and response panels show this example.
- Not Found (nonexistent credential_id)
GET/cti/compromised-payment-credentials/ffffffffffffffffffffffff404 Not Found